name.1=Harelip
skins.1=1
name.2=Rotty
skins.2=2
skins.3=3
name.3=Isaac
name.4=Dead Eye
skins.4=4
name.5=Handmaid
skins.5=5
name.6=Frank
skins.6=6
name.7=Quasimodo
skins.7=7
name.8=Stitch
skins.8=8
name.9=Ivan
skins.9=9
name.10=Sweet Tooth
skins.10=10
name.11=Banshee
skins.11=11
name.12=Bloaty
skins.12=12
name.13=Smiling Jack
skins.13=13
name.14=Bloody Mary
skins.14=14
name.15=Quixote
skins.15=15
name.16=Jawbone
skins.16=16
name.17=Gaze
skins.17=17
name.18=Whiskers
skins.18=18
name.19=Lost Boy
skins.19=19
name.20=Beast
skins.20=20

skins.21=1 2 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 20
baby.21=false
skins.22=3 19

